---
name: Igor Groenewegen-Mackintosh
locality: Amsterdam
country: The Netherlands
role: <a href="/job-families/finance/director-of-tax/">Director of Tax</a>
reports_to: brobins
picture: igor_gm.jpg
gitlab: igroenewegenmackintosh
departments:
- Finance
story: 'Igor has a passion for taxes, the technology sector and enjoys contributing
  his part to the finance organization. When not working he enjoys to spending time
  with his wife and four children; last but not least he is trying to become fit (either running, cycling, windsurfing, working out)

'
